Subject: Baytown lateral serving Natural Gas Odorizer plant
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 May 2001 23:01:00 -0700 (PDT)

Do you have a specific answer to the franchise question below?  I remember 
that it was an issue in the Baytown lawsuit, but did not hear the final 
aspect of that argument.  In light of the final decision, is that an issue 
today?  Please keep Candy in this loop, so that she can understand which 
options we might have.

---------------------- Forwarded by Steve HPL Schneider/HOU/ECT on 05/30/2001 
05:57 AM ---------------------------
From: Lee L Papayoti on 05/29/2001 03:10 PM
To: William D Cosby/HOU/ECT@ENRON
cc: Candace L Bywaters/HOU/ECT@ECT, Brad Blevins/HOU/ECT@ECT, Kevin 
Kuehler/Corp/Enron@ENRON, Steve HPL Schneider/HOU/ECT@ECT 
Subject: Baytown lateral serving Natural Gas Odorizer plant  

I am familiar with the ultimate customer, NGO and know their buyer, as they 
are wholly owned sub of OxyChem.  They would be more than happy to discuss a 
direct connect to HPL. 

BUT, I recollect from a couple of years ago the possibility of franchise 
problems .... i.e. that our position was NOT to pursue a direct connect to 
NGO as this might place HPL in a position of exposure with respect to the 
franchise tax to the City of Baytown.

Steve - comments??

Lee

   
	Enron North America Corp.
	
	From:  William D Cosby @ ENRON                           05/29/2001 02:31 PM

Sent by: William D Cosby@ENRON
To: Candace L Bywaters/HOU/ECT@ECT
cc: Brad Blevins/HOU/ECT@ECT, Kevin Kuehler/Corp/Enron@ENRON, Lee L 
Papayoti/HOU/ECT@ECT, Steve HPL Schneider/HOU/ECT@ECT 
Subject: Re: natural gas odorizer pipeline  

We discussed this project in our staff meeting today.  I will be talking to 
Lee and getting his thoughts on the matter.  Early on, it was mentioned that 
we should make an effort to serve this customer directly without Entex 
involvement.  Exxon advised that we would need to move our line by Sept. 2001 
+/-.

Candace L Bywaters@ECT
05/15/2001 06:31 AM
To: William D Cosby/GCO/Enron@Enron
cc:  

Subject: Re: natural gas odorizer pipeline  

Pls advise.  Thanks!

Candy

   
	Enron North America Corp.
	
	From:  Brad Blevins                           05/14/2001 03:13 PM

To: Candace L Bywaters/HOU/ECT@ECT
cc:  
Subject: Re: natural gas odorizer pipeline  

Will do, not much new happening.  I have notified Entex that HPL is not 
replacing the line, Danny says that the project is beginning to move a 
little.  I'll touch base with him again.

Candace L Bywaters
05/14/2001 02:38 PM
To: Brad Blevins/HOU/ECT@ECT
cc: Steve HPL Schneider/HOU/ECT@ECT 
Subject: natural gas odorizer pipeline

Steve advised me in our staff meeting today that you and Danny Cosby are 
working together on  the subject topic at Baytown concerning an Exxon and 
Entex involvement.

Please tell me where you are on this and include me in your work on this 
project as Steve has requested such.

Thanks, guys!

Candy